Okay to update to 11.5 if Luma3DS is installed?

Discussion in '3DS - Flashcards & Custom Firmwares' started by CodyMitchel2, Jul 24, 2017.

  1. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    I have Luma3DS 7.4. I think I need to update to 8.1. Anyways, will I lose Luma3DS if I update to 11.5?
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,903
    2,233
    Jan 11, 2016
    Japan
    日本
    If you're still on A9LH go to upgrade to B9S - you'll be on B9S 1.2 no you won't lose CFW.
     
  3. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,351
    Nov 23, 2014
    Australia
    Canberra, Australia
    Giodude likes this.
  4. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    That's what I meant, 7.1. Anyways I can access Luma3DS by pressing start or select upon booting my 3DS.
     
  5. Giodude

    Giodude GBAtemp's official rock

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,220
    1,296
    May 17, 2015
    United States
    New York
    Update b9s from the link above, and then update to 11.5.
     
  6. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    Can I still update to 11.5, since I have access to Luma 7.0.2 or do I need to update it?
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,351
    Nov 23, 2014
    Australia
    Canberra, Australia
  8. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    Last edited by CodyMitchel2, Jul 25, 2017
  9. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,531
    3,598
    Mar 16, 2012
    United States
    Read the bolded part. No, you will not brick.
     
    Quantumcat likes this.
  10. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    Okay, so if I update, I'll still have access to homebrew via Luma3DS? My enterypoint for homebrew is Ninjhax. My console is a N3DS running 11.4.
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,351
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes, you can install the homebrew launcher cia. You don't need Ninjhax.
     
    SkillingCat likes this.
  12. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    How do I install CIA files via Luma3DS?
     
  13. lone_wolf323

    lone_wolf323 GBAtemp Advanced Fan

    Member
    814
    270
    May 27, 2011
    Canada
    FBI is what we use to install .cia files with.
     
  14. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    Do I run it via Luma3DS or something else like GodMode9?
     
  15. lone_wolf323

    lone_wolf323 GBAtemp Advanced Fan

    Member
    814
    270
    May 27, 2011
    Canada
    https://3ds.guide/godmode9-usage is what I use with the sections
    Injecting any .CIA app into Health & Safety
    and
    Restoring Health & Safety after injecting a .CIA app
     
  16. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
    Tried it and I get "H&S inject failed".
     
  17. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,351
    Nov 23, 2014
    Australia
    Canberra, Australia
  18. CodyMitchel2
    OP

    CodyMitchel2 Banned

    Banned
    169
    9
    Jul 22, 2017
    United States
  19. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,351
    Nov 23, 2014
    Australia
    Canberra, Australia
    Ok, well if you can't work out why the inject isn't working you can always update to B9S. Https://3ds.guide/a9lh-to-b9s